<?php
$session = session();
$viewMode = $session->get('view_mode');

switch ($viewMode) {
    case config("Safekat")->vista_maquetacion:
        include "menu_maquetacion.php";
        break;
    case config("Safekat")->vista_digitalizacion:
        include "menu_digitalizacion.php";
        break;
    default:
        include "menu_impresion.php";
}



